/*
 Theme Name:   Divi Child Theme

 Description:  Divi Child is child theme of Divi

 Author:       Divi

 Template:     Divi

 Version:      1.0.0

*/
/*######### custom css #########*/

#main-content {
    background-color: #080808;
}

.et_pb_section {
    background-color: transparent;
}

.et_pb_row {
    width: 90%;
}

h1 {
    font-size: 65px;
    font-weight: 600;
}

h2 {
    font-size: 36px;
}

.elevate-heading {
    font-size: 42px;
    padding-bottom: 25px;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 15px;
}

a {
    transition: all .4s ease-in-out !important;
}

a:hover {
    color: #05CAEB;
}

.color-gradient-white,
.project-bnr h1 {
    background: linear-gradient(90deg, #EBEEF3 0%, #717273 90%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}

.brand-color {
    color: #05CAEB;
    -webkit-text-fill-color: #05CAEB;
}

.italic-txt {
    font-style: italic;
    font-family: 'Playfair Display', Georgia, "Times New Roman", serif !important;
}

.custom-vertical-align {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.custom-align-center {
    align-items: center;
}

.custom-vertical-align-end {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: end;
}

.bg-radial-grad {
    background-color: #080807;
    background-image: radial-gradient(15vw 15vw at 50% 30%,
            rgba(5, 202, 235, 0.12) 0%,
            rgba(5, 202, 235, 0.05) 40%,
            transparent 100%);
    /* backdrop-filter: blur(445.2px); */
    /* -webkit-backdrop-filter: blur(315.2px); */
}


/* Divi Button - Start */
a.et_pb_button {
    position: relative;
    overflow: hidden;
    font-weight: 400;
    padding: 5px 37px 7px 15px !important;
    border-radius: 5px !important;
    line-height: 1.5em !important;
    font-size: 14px !important;
    transition: background-position 2s cubic-bezier(.23, 1, .32, 1), color .35s ease !important;
}

a.et_pb_button:after {
    transform: rotate(45deg) translateY(0px);
    transition: color .35s ease;
}

/* Primary Button */
a.et_pb_button:not(.light-btn) {
    color: #1E1E1E !important;
    background: linear-gradient(90deg,
            #ffffff 0%,
            #ffffff 40%,
            #c9f4fb 48%,
            #7de2f4 50%,
            #05CAEB 52%,
            #05CAEB 100%);
    background-size: 280% 100%;
    background-position: right center;
}

a.et_pb_button:not(.light-btn):hover {
    color: #1E1E1E !important;
}

a.et_pb_button:not(.light-btn):after {
    color: #1E1E1E !important;
}

/* Light Button */
a.et_pb_button.light-btn {
    position: relative;
    overflow: hidden;
    background: transparent !important;
    border: 1px solid #05CAEB !important;
    color: #CFCFCF !important;
    z-index: 1;
}

a.et_pb_button.light-btn:after {
    color: #CFCFCF !important;
    transition: color .4s ease;
}

a.et_pb_button.light-btn::before {
    content: "" !important;
    position: absolute;
    inset: 0;
    background: #ffffff !important;
    transform: translateX(-101%);
    transition: transform .8s cubic-bezier(.23, 1, .32, 1);
    z-index: -1 !important;
    display: block !important;
    opacity: 1;
}

a.et_pb_button.light-btn:hover {
    color: #1E1E1E !important;
    border-color: #ffffff !important;
}

a.et_pb_button.light-btn:hover:after {
    color: #1E1E1E !important;
}

a.et_pb_button.light-btn:hover::before {
    transform: translateX(0);
}

a.et_pb_button:after {
    font-size: 13px !important;
    margin-left: 8px !important;
    line-height: 2em !important;
}

/* Divi Button - End */


header .et_pb_menu ul li.current-menu-ancestor>a {
    color: #05CAEB !important;
}

.home-banner {
    display: grid;
    height: calc(100vh - 70px);
}

.home-banner .sub-heading {
    font-size: 24px;
    font-weight: 500;
    text-transform: unset;

}

.home-banner h1 {
    font-family: 'Playfair Display', Georgia, "Times New Roman", serif !important;
    font-style: italic;
    font-size: 48px;
    font-weight: 600;
}

.sm-h2 {
    font-size: 24px;
    font-weight: 500;
    text-transform: capitalize;
}

/*  marquee track */

.cus-marquee-wrapper {
    overflow: hidden;
    width: 100%;
    position: relative;
}

.marquee-track {
    display: flex;
    width: max-content;
    align-items: center;
    gap: 20px;
}

.marquee-track>div {
    flex-shrink: 0;
}

/*   SPEEDS FOR EACH MARQUEE  */
/* Client Logo */
.client-logo-marquee .marquee-track {
    animation: marqueeLeft 30s linear infinite;
}

/* Project Images */
.project-img-marquee .marquee-track {
    animation: marqueeLeft 100s linear infinite;
}

/* Project techs icon */
.project-tech-marquee .marquee-track {
    animation: marqueeLeft 20s linear infinite;
}


/* 50% Reset Logic */
@keyframes marqueeLeft {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

.client-logo-marquee img {
    height: 25px;
    width: auto;
    display: block;
}

.project-img-marquee .project-item {
    flex: 0 0 auto;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.project-img-marquee .project-item img {
    display: block;
    width: auto;
    height: 100%;
    object-fit: contain;
}

.project-tech-marquee .marquee-track {
    gap: 35px;
}

/* //  marquee track */

.about-since {
    display: flex;
    justify-content: center;
    margin: 10px 0;
}

.since-label {
    font-size: 12px;
    letter-spacing: 1px;
    FONT-WEIGHT: 500;
}

.since-year {
    font-size: 26px;
    font-weight: 400;
    color: transparent;
    -webkit-text-stroke: 1px #05CAEB;
}

.cus-counter .percent-value {
    font-size: 42px;
    line-height: 1.3em;
    background: linear-gradient(90deg, #EBEEF3 0%, #717273 90%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}

.cus-per-sign .percent-sign {
    font-size: 42px;
    color: #717273;
}

.et_pb_number_counter .percent {
    height: auto;
}

.et_pb_number_counter .percent {
    margin-bottom: 0px !important;
}

.cus-counter .title {
    font-size: 14px;
    font-weight: 400;
}

.cus-counter .et_pb_number_counter {
    border-left: 1px solid;
    border-image: linear-gradient(180deg, #080808 0%, #05CAEB 50%, #080808 100%) 1;
    padding-left: 10px;
}

.et_pb_number_counter .percent p {
    font-size: 0;
    line-height: 0;
}

.capability-row .et_pb_column {
    position: relative;
    padding: 25px;
    overflow: hidden;
}

/* Top Line */
.capability-row .et_pb_column::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 2px;
    background: #05CAEB;
    transition: width .45s ease;
    z-index: 2;
}

.capability-row .et_pb_column::after {
    content: "";
    position: absolute;
    inset: 0;
    background: repeating-linear-gradient(125deg,
            rgba(5, 202, 235, .04) 0 1px,
            transparent 2px 3.5px),
        rgba(5, 202, 235, 0.04);
    opacity: 0;
    transition: opacity .45s ease;
    pointer-events: none;
    z-index: 0;
}

/* Content */
.capability-row .et_pb_column>* {
    position: relative;
    z-index: 1;
}

/* Hover */
.capability-row .et_pb_column:hover::before {
    width: 100%;
}

.capability-row .et_pb_column:hover::after {
    opacity: 1;
}

.capability-number {
    color: #383838;
    font-size: 14px;
    font-weight: 500;
}

.capability-box p {
    padding-bottom: 0;
}

.capability-icon i {
    color: #05CAEB;
    font-size: 24px;
}

.capability-icon {
    margin: 26px 0 10px 0;
    display: inline-block;
}

.capability-title {
    padding-bottom: 15px;
}

.capability-desc {
    font-size: 12px;
    line-height: 1.2em;
}

.capability-tags {
    display: flex;
    gap: 10px 5px;
    flex-wrap: wrap;
    margin: 20px 0;
}

.capability-tags span {
    border: 1px solid #262626;
    padding: 3px 10px 4px 10px;
    border-radius: 50px;
    color: #CFCFCF;
    font-size: 10px;
}

.project-card .dsm_image_accordion_child.dsm_image_accordion_active_item>div.et_pb_module_inner:before {
    background: rgb(0 0 0 / 30%);
}

.project-card .dsm_image_accordion_child {
    position: relative;
    padding: 10px;
    margin: 15px 20px !important;
    box-sizing: border-box;
    outline: 1px solid rgba(38, 38, 38, 1);
    outline-offset: 10px;
}

.project-card .dsm_image_accordion_child.dsm_image_accordion_active_item {
    outline-color: #05CAEB;
}

/* .project-card .dsm_image_accordion_active_item .dsm_image_accordion_child_content {
    display: grid;
    justify-content: space-between;
    grid-template-columns: auto auto;
    align-content: space-between;
} */

.project-card .dsm_image_accordion_child_content {
    display: inline-block;
    text-align: left;
    padding: 20px 15px;
    z-index: 2;
    width: 100%;
    height: 100%;
    inset: 0;
}

/* .project-card .et_pb_module.dsm_image_accordion_child {
    min-width: 180px;
} */

.project-card .dsm_image_accordion_wrapper {
    height: 27vw !important;
}

.project-card .et_pb_button_wrapper.dsm_image_accordion_button_wrapper {
    position: absolute;
    bottom: 2vw;
    left: 1.7vw;
}

.project-card .dsm_image_accordion_child .dsm_image_accordion_description {
    margin-bottom: 0;
    position: absolute;
    top: 1.5vw;
    right: 1.7vw;
}

/* Keep content container visible */
.project-card .dsm_image_accordion_child:not(.dsm_image_accordion_active_item) .dsm_image_accordion_child_content {
    opacity: 1 !important;
}

/* Hidden State */
.project-card .dsm_image_accordion_description,
.project-card .dsm_image_accordion_button_wrapper {
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);
    transition: opacity .4s ease, transform .4s ease, visibility 0s linear .4s;
}

/* Active State */
.project-card .dsm_image_accordion_child.dsm_image_accordion_active_item .dsm_image_accordion_description,
.project-card .dsm_image_accordion_child.dsm_image_accordion_active_item .dsm_image_accordion_button_wrapper {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    transition-delay: .25s;
}

.project-card .dsm_image_accordion_child_content {
    position: relative;
}

/* Remove Divi Supreme default animation */
.project-card .dsm_image_accordion_child .dsm_image_accordion_child_content {
    opacity: 1 !important;
    -webkit-transform: none !important;
    transform: none !important;
    transition: none !important;
}

.dsm_image_accordion_child .dsm_image_accordion_title {
    font-size: 20px;
    padding-bottom: 0;
    min-width: 150px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: width .45s ease;
}

.project-category {
    border: 1px solid #F0F0F0;
    padding: 3px 10px;
    border-radius: 50px;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 0.2px;
    color: #ffffff;
    margin-left: auto;
}

.gradient-border {
    border-top: 0.1px solid;
    border-bottom: 1px solid;
    border-left: 0;
    border-right: 0;
    border-image: linear-gradient(90deg, rgba(8, 8, 8, .4) 0%, rgba(5, 202, 235, .6) 50%, rgba(8, 8, 8, .4) 100%) 1;
}

.wp-gr:not(.wp-dark) .grw-review-inner.grw-backgnd {
    background: #151515 !important;
}

.wp-gr.rpi .wp-google-name a {
    font-size: 16px !important;
    color: #C5C5C5 !important;
    font-weight: 500 !important;
}

.wp-gr .wp-google-powered {
    color: #C5C5C5 !important;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
}

.wp-gr .wp-google-time {
    color: #686868 !important;
    font-size: 13px !important;
}

.wp-gr .wp-google-text {
    font-size: 12px !important;
}

.wp-gr .grw-header-inner,
.wp-gr .grw-review-inner {
    margin: 10px !important;
    padding: 15px !important;
}

.rpi .rpi-ltgt {
    background: transparent !important;
    border: 1px solid #262626 !important;
}

footer .lg-h2 {
    font-size: 55px;
    width: fit-content;
    line-height: 1em;
}

.social-icons {
    display: flex;
    gap: 10px;
    align-items: center;
}

.social-icons a {
    display: flex;
    width: 30px;
    height: 30px;
    background: #262626;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.social-icons i {
    font-size: 18px;
    color: #1877F2;
}

.foo-content-wrap .label {
    color: #CFCFCF;
}

.foo-content-wrap .content {
    padding-bottom: 0;
    font-size: 14px;
}

.cpyrgt-txt {
    font-size: 12px;
    line-height: 1em;
}

footer a:hover {
    color: #05CAEB !important;
}

.foo-menu .et_pb_menu__menu>nav>ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 70px;
    margin: 0;
}

.foo-menu ul>li {
    margin: 0 !important;
    padding: 0 !important;
}

.foo-menu ul>li>a {
    font-size: 14px;
    color: #686868;
    padding-bottom: 0 !important;
}

.foo-menu .et_mobile_nav_menu {
    display: none;
}

.foo-menu .et_pb_menu__menu {
    display: block !important;
}


/* Bg - Texture */
.bg-texture-hero,
.elevate-bg-texture {
    position: relative;
    background-color: #080808;
    overflow: hidden;
}

.bg-texture-hero>*,
.elevate-bg-texture>* {
    /* position: relative; */
    z-index: 1;
}

.bg-texture-hero::before,
.elevate-bg-texture::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: repeating-linear-gradient(125deg, rgba(255, 255, 255, .035) 0 1px, transparent 1px 6px), #090909B2;
    background-color: #080808 !important;
    -webkit-mask-image: radial-gradient(49.76% 49.76% at 50% 48.95%, #000000 0%, rgb(9 9 9 / 55%) 100%), linear-gradient(to bottom, transparent 0%, #080807 25%, #080807 85%, transparent 100%);
    -webkit-mask-composite: source-in;
    mask-composite: intersect;
}

.elevate-bg-texture::before {
    background: repeating-linear-gradient(140deg, rgba(255, 255, 255, .035) 0 1px, transparent 1px 6px), #090909B2 !important;
}

/* .bg-texture-hero {
    background: repeating-linear-gradient(125deg, rgba(255, 255, 255, .035) 0 1px, transparent 1px 6px), #090909B2;
    background-color: #080807;
    -webkit-mask-image: radial-gradient(49.76% 49.76% at 50% 48.95%, #000000 0%, rgb(9 9 9 / 55%) 100%), linear-gradient(to bottom, transparent 0%, #080807 25%, #080807 85%, transparent 100%);
    -webkit-mask-composite: source-in;
    mask-composite: intersect;
} */

/* .elevate-bg-texture {
    background: linear-gradient(90deg,
            #080808 0%,
            rgba(8, 8, 8, 0) 8%,
            rgba(8, 8, 8, 0) 92%,
            #080808 100%),
        repeating-linear-gradient(125deg,
            rgba(255, 255, 255, .035) 0 1px,
            transparent 1px 6px),
        #090909B2;
} */

/* Footer Texture */
.bg-texture-footer {
    background:
        repeating-linear-gradient(125deg,
            rgba(255, 255, 255, .035) 0 1px,
            transparent 1px 6px),
        #090909B2;
}


/* Overlay */
.project-marquee-overlay {
    position: absolute;
    inset: 0;
    background: #00000080;
    z-index: 2;
    pointer-events: none;
}

/* Center Logo */
.project-web-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
    pointer-events: none;
}

.project-web-logo img {
    display: block;
    width: 120px;
}


.project-bnr h1 {
    padding: 5px 0 15px 0;
}

.project-bnr p,
.proj-web-content p {
    color: #CFCFCF;
    line-height: 1.3em;
}

.project-scope-row {
    width: fit-content;
}

.project-scope-row .et_pb_column {
    background: radial-gradient(circle at 50% 49%, rgba(140, 140, 140, .05) 0%, rgba(38, 38, 38, .02) 55%, rgba(38, 38, 38, .13) 100%), linear-gradient(180deg, #080807 0%, rgba(8, 8, 7, .92) 8%, rgba(8, 8, 7, 0.45) 18%, rgba(8, 8, 7, 0) 30%, rgba(8, 8, 7, 0) 70%, rgba(8, 8, 7, 0.1) 85%, rgba(8, 8, 7, 0.92) 102%, #080807 100%), repeating-linear-gradient(140deg, rgba(255, 255, 255, 0.04) 0 1px, transparent 2px 4px), #26262621;
    padding: 22px;
    width: 155px;
    margin-right: 30px;
}

.project-scope-box h4 {
    background: linear-gradient(90deg, #EBEEF3 0%, #717273 90%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-weight: 400;
    font-size: 16px;
    padding-bottom: 0;
}

.project-scope-box .et_pb_main_blurb_image {
    margin-bottom: 10px;
    max-width: 30px;
}

.sm-sub-heading {
    font-style: italic;
    color: #05CAEB !important;
    font-size: 18px;
    font-family: 'Playfair Display', Georgia, "Times New Roman", serif !important;
}




/*----------media query--------*/
@media(min-width: 981px) {
    h1 {
        font-size: 4vw;
    }

    h2 {
        font-size: 3.8vw;
    }

    h3 {
        font-size: 3vw;
    }

    h4 {
        font-size: 2vw;
    }

    body,
    p {
        font-size: 1.1vw;
        line-height: 1.1em;
    }

    a.et_pb_button {
        padding: .4vw 2.7vw .5vw 1.5vw !important;
        border-radius: .3vw !important;
        line-height: 1.5em !important;
        font-size: 1.1vw !important;
    }

    a.et_pb_button.light-btn {
        border: 0.1vw solid #05CAEB !important;
    }

    a.et_pb_button:after {
        font-size: 1vw !important;
        margin-left: 0.6vw !important;
        line-height: 1.8em !important;
    }


    /* Header start */
    header .et-menu li a {
        font-size: 1.1vw;
    }

    header .et_pb_menu .et-menu>li {
        padding-left: 1.6vw;
        padding-right: 1.6vw;
    }

    /* Rotate the icon on hover */
    header .menu-item-has-children>a:first-child:after {
        transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1) !important;
        font-size: 1.2vw !important;
        position: relative !important;
        top: 0.2vw !important;
        left: 0.2vw !important;
    }

    header .menu-item-has-children:hover>a:first-child:after,
    #et-secondary-nav .menu-item-has-children:hover>a:first-child:after {
        transform: rotate(180deg);
    }

    header .et_pb_menu__menu>nav>ul>li>a {
        padding: 1.4vw 0.4vw !important;
    }

    header .et-menu li {
        margin-top: 0 !important;
    }

    #logo img {
        height: 2.5vw;
    }

    /* .et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
        top: calc(100% + 1vw);
    } */

    .et_pb_menu .et-menu-nav>ul ul {
        padding: 1vw;
        width: 18vw;
    }

    .nav li li {
        padding: 0 0.5vw;
        margin: 0;
        width: 100%;
    }

    /* Header end // */


    .home-banner h1 {
        font-size: 5.3vw;
        padding: 0.5vw 0 1vw 0;
    }

    .hero-desc {
        font-size: 1.3vw;
        max-width: 45vw;
        display: inline-block;
    }

    .home-banner .sub-heading {
        font-size: 2vw;
        padding-bottom: 0.5vw;
    }

    .client-logo-marquee .marquee-track {
        gap: 3vw;
    }

    .client-logo-marquee img {
        height: 2.8vw;
    }

    .project-img-marquee .marquee-track {
        gap: 1.5vw;
    }

    .project-img-marquee .project-item {
        height: 17vw;
    }






    .sm-h2 {
        font-size: 1.8vw;
    }

    .about-since {
        margin: 1.1vw 0;
    }

    .since-label {
        font-size: 0.8vw;
        letter-spacing: 0.03vw;
    }

    .since-year {
        font-size: 3.2vw;
        -webkit-text-stroke: 0.02vw #05CAEB;
    }

    .cus-counter .percent-value {
        font-size: 4vw;
    }

    .cus-per-sign .percent-sign {
        font-size: 4vw;
    }

    .cus-counter .title {
        font-size: 1vw;
    }

    .cus-counter .et_pb_number_counter {
        border-left: 0.01vw solid;
        padding-left: 1.2vw;
    }

    .capability-row .et_pb_column::after {
        background: repeating-linear-gradient(125deg, rgba(5, 202, 235, .04) 0 0.1vw, transparent 0.1vw 0.24vw),
            rgba(5, 202, 235, 0.04);
    }

    .capability-row .et_pb_column {
        padding: 1.6vw;
    }

    .capability-row .et_pb_column::before {
        height: 0.1vw;

    }

    .capability-number {
        font-size: 1vw;
    }

    .capability-icon {
        margin: 2.4vw 0 0.8vw 0;
    }

    .capability-icon i {
        font-size: 1.5vw;
    }

    .capability-title {
        padding-bottom: 1vw;
    }

    .capability-desc {
        font-size: 0.9vw;
    }

    .capability-tags {
        gap: 0.8vw 0.4vw;
    }

    .capability-tags span {
        border: 0.1vw solid #262626;
        padding: 0.1vw 0.8vw 0.3vw 0.8vw;
        border-radius: 50vw;
        font-size: 0.7vw;
    }

    .project-card .dsm_image_accordion_child .dsm_image_accordion_title {
        font-size: 1.5vw;
        min-width: 14vw;
    }

    .project-card .dsm_image_accordion_child {
        padding: 0.521vw;
        margin: 0.7vw 1.2vw !important;
        outline: 0.1vw solid rgba(38, 38, 38, 1);
        outline-offset: 0.6vw;
    }

    .project-card .dsm_image_accordion_child_content {
        padding: 1.5vw;
    }

    .project-card .et_pb_module.dsm_image_accordion_child {
        min-width: 12vw;
    }

    .project-card .dsm_image_accordion_wrapper {
        height: 27vw !important;
    }

    .project-card .dsm_image_accordion_description,
    .project-card .dsm_image_accordion_button_wrapper {
        transform: translateY(1.042vw);
    }

    .project-category {
        border: 0.1vw solid #F0F0F0;
        padding: 0.2vw 0.7vw 0.3vw 0.7vw;
        border-radius: 50vw;
        font-size: 0.8vw;
        letter-spacing: 0.02vw;
    }

    .gradient-border {
        border-top: 0.1vw solid;
        border-bottom: 0.1vw solid;
    }

    .wp-gr .wp-google-text {
        font-size: 0.9vw !important;
        line-height: 1.4em !important;
        margin-top: 1vw !important;
        display: block;
    }

    .grw-review .rpi-stars {
        --star-size: 1.1vw;
        --star-gap: 0.2vw;
    }

    .wp-gr .grw-header .wp-google-name a {
        font-size: 1.4vw !important;
    }

    .wp-gr.rpi .wp-google-name {
        font-size: 1.3vw !important;
    }

    .wp-gr .wp-google-powered {
        font-size: 1.1vw;

    }

    .wp-gr .wp-google-time {
        font-size: 1vw !important;
    }

    .wp-gr .grw-header-inner,
    .wp-gr .grw-review-inner {
        margin: 0.3vw !important;
        padding: 1.4vw !important;
    }

    .grw-header .rpi-stars {
        font-size: 1.2vw !important;
    }

    .rpi-slide .rpi-col12 {
        --gap: 0.5vw;
    }

    .wp-gr .grw-review-inner>svg {
        top: 0.6vw !important;
        right: 0.6vw !important;
        width: 1vw !important;
        height: 1vw !important;
    }

    .rpi .rpi-ltgt {
        border: 0.1vw solid #262626 !important;
    }

    .project-web-logo img {
        width: 15vw;
    }

    /* .project-img-marquee .marquee-track {
        gap: 1.5vw;
    }

    .project-img-marquee .project-item {
        height: 17vw;
    } */

    .project-bnr>.et_pb_row .et_pb_column:first-child {
        width: 65%;
        margin-right: 4.5%;
    }

    .project-bnr h1 {
        padding: 1vw 0 1.5vw 0;
    }

    .project-scope-row .et_pb_column {
        background: radial-gradient(circle at 50% 49%, rgba(140, 140, 140, .05) 0%, rgba(38, 38, 38, .02) 55%, rgba(38, 38, 38, .13) 100%), linear-gradient(180deg, #080807 0%, rgba(8, 8, 7, .0) 0, rgba(8, 8, 7, 0.45) 18%, rgba(8, 8, 7, 0) 30%, rgba(8, 8, 7, 0) 70%, rgba(8, 8, 7, 0.1) 85%, rgba(8, 8, 7, 0.0) 100%, #080807 100%), repeating-linear-gradient(135deg, rgba(255, 255, 255, 0.020) 0 0.1vw, transparent 0.01vw 0.25vw), #26262621;
        padding: 1.8vw;
        width: 13vw !important;
        margin-right: 4vw !important;
    }

    .project-scope-box h4 {
        font-size: 1.3vw;
    }

    .project-scope-box .et_pb_main_blurb_image {
        margin-bottom: 1vw;
        max-width: 2.5vw;
    }

    .sm-sub-heading {
        font-size: 1.3vw;

    }

    .mobile-first-wrapper {
        position: relative;
        display: grid;
        grid-template-columns: 24vw 23vw 28vw;
        height: 48vw;
        max-width: 75vw;
        margin: auto;

    }

    .mobile-first-left {
        padding-top: 10vw;
    }

    .mobile-first-center img {
        display: block;
        width: 40vw;
        max-width: 100%;
        height: auto;
        position: absolute;
        left: 17vw;
    }

    .mobile-first-right {
        text-align: left;
        align-self: end;
        width: 25vw;
        position: absolute;
        right: 0;
        bottom: 6vw;
    }

    .tech-stack-row {
        display: flex;
        align-items: center;
    }

    .tech-stack-row .et_pb_column {
        margin-right: 4vw !important;
    }

    .stack-box {
        background: radial-gradient(circle at 50% 50%, rgba(255, 255, 255, .015) 0%, rgba(255, 255, 255, .008) 35%, transparent 70%), linear-gradient(180deg, #080808 0%, rgba(8, 8, 8, .92) 10%, rgba(8, 8, 8, .45) 22%, rgba(8, 8, 8, 0) 35%, rgba(8, 8, 8, 0) 65%, rgba(8, 8, 8, .45) 78%, rgba(8, 8, 8, .92) 90%, #080808 100%), repeating-linear-gradient(135deg, rgba(255, 255, 255, 0.022) 0 0.1vw, transparent 0.02vw 0.3vw), #2626260d;
        aspect-ratio: 1/1;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .tech-stack-head {
        position: absolute;
        top: 11.7vw;
        width: 18vw;
        left: -3.6vw;
    }

    .tech-stack-head .sm-h2 {
        font-size: 1.7vw;
        font-weight: 400;
    }

    .elevate-heading {
        font-size: 5vw;
        padding-bottom: 1.8vw;
    }

    footer .btm-row {
        display: grid !important;
        grid-template-columns: 16% 17% 20% 38%;
        column-gap: 3%;
    }

    footer .btm-row .et_pb_column {
        width: 100% !important;
    }

    footer .btm-row:after {
        display: none !important;
    }

    footer .lg-h2 {
        font-size: 6vw;
    }

    .foo-menu .et_pb_menu__menu>nav>ul {
        gap: 1.8vw 7vw;
    }

    .foo-menu ul>li>a {
        font-size: 1.2vw;
    }

    .foo-content-wrap .content {
        font-size: 1vw;
    }

    .social-icons {
        gap: 0.7vw;
    }

    .social-icons a {
        width: 2.2vw;
        height: 2.2vw;
    }

    .social-icons i {
        font-size: 1.3vw;
    }

    .cpyrgt-txt {
        font-size: 0.9vw;
    }

    .bg-texture-hero::before {
        background: repeating-linear-gradient(125deg,
                rgba(255, 255, 255, .035) 0 0.1vw,
                transparent 0.1vw 0.45vw),
            #090909B2;
    }

    .elevate-bg-texture::before {
        background: repeating-linear-gradient(140deg,
                rgba(255, 255, 255, .035) 0 0.1vw,
                transparent 0.1vw 0.45vw),
            #090909B2;
    }

    /* Hero Texture */
    /* .bg-texture-hero {
        background: repeating-linear-gradient(125deg, rgba(255, 255, 255, .035) 0 0.1vw, transparent 0.1vw 0.43vw), #090909B2;
    } */

    /* .elevate-bg-texture {
        background: repeating-linear-gradient(135deg,
                rgba(255, 255, 255, .035) 0 0.1vw,
                transparent 0.1vw 0.45vw),
            #090909B2;
        background-color: #080808;
        -webkit-mask-image: radial-gradient(49.76% 49.76% at 50% 48.95%, #000000 0%, rgba(0, 0, 0, 0.25) 100%),
            linear-gradient(to bottom, transparent 0%, black 15%, black 85%, transparent 100%);
        -webkit-mask-composite: source-in;
        mask-composite: intersect;
    } */
    /* Footer Texture */
    .bg-texture-footer {
        background:
            repeating-linear-gradient(125deg,
                rgba(255, 255, 255, .035) 0 0.1vw,
                transparent 0.1vw 0.45vw),
            #090909B2;
    }

}


/* Tablet CSS */
@media (max-width: 980px) and (min-width: 768px) {
    .cus-counter {
        flex-wrap: nowrap;
        display: block;
    }

    .mobile-first-right h2 {
        margin-left: auto;
    }
}


@media (max-width: 980px) {
    .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
        justify-content: start;
    }

    .et_pb_menu .et_mobile_menu {
        top: 42px;
    }

    .et_mobile_menu li a {
        border-bottom: none;
        padding: 8px;
        font-weight: 400;
        opacity: 1;
        background-color: transparent;
    }

    .et_mobile_menu li a:hover,
    .et_mobile_menu .menu-item-has-children>a {
        background-color: transparent;
    }

    /* Mobile menu dropdown */
    .et_mobile_menu .menu-item-has-children>a:after {
        font-family: 'ETmodules' !important;
        content: '\4c';
        position: absolute;
        right: 6%;
        font-size: 16px;
        transition: transform 0.4s ease, opacity 0.3s ease;
    }

    .et_mobile_menu .menu-item-has-children.visible>a:after {
        content: '\4d';
        transform: rotate(180deg);
    }

    .et_mobile_menu ul.sub-menu {
        display: block !important;
        visibility: visible !important;
        overflow: hidden;
        max-height: 0;
        opacity: 0;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        transition: max-height 0.5s cubic-bezier(0.4, 0, 0.2, 1),
            opacity 0.4s ease-in-out,
            padding 0.4s ease;
    }

    .et_mobile_menu .visible>ul.sub-menu {
        max-height: 1000px;
        opacity: 1;
        padding-top: 12px !important;
        padding-bottom: 12px !important;
    }

    .et_mobile_menu ul.sub-menu li {
        line-height: 1.5em;
        transition: opacity 0.4s ease;
    }

    .project-card-row {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 25px;
    }

    .project-card-row .et_pb_column {
        width: 100% !important;
    }

    .project-card-wrapper {
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 270px;
        overflow: hidden;
    }

    .project-top {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }

    .project-card-wrapper .project-title {
        color: #ffffff;
        font-size: 18px;
        padding-bottom: 0;
    }

    .mobile-first-center {
        position: relative;
    }

    .mobile-first-wrapper .mobile-first-center {
        margin: -13% 0 -8% 0;
    }

    .mobile-first-right h2 {
        max-width: 240px;
    }
}

@media (max-width: 767px) {
    h1 {
        font-size: 42px;
    }

    .home-banner .sub-heading {
        font-size: 20px;
    }

    .home-banner h1 {
        font-size: 34px;
    }

    h2 {
        font-size: 32px !important;
    }

    .elevate-heading {
        font-size: 35px;
        padding-bottom: 15px;
    }

    .capability-row {
        flex-direction: column;
    }

    .capability-row .et_pb_column {
        width: 100% !important;
    }

    .cus-counter .percent-value,
    .cus-per-sign .percent-sign {
        font-size: 35px;
    }

    .project-card-row {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .project-scope-row {
        display: flex;
        flex-direction: column;
        row-gap: 30px;
        max-width: 200px !important;
        padding-bottom: 0;
    }
}